Parse Error in EPiServer CMS after upgrade.

Vote:
 

Hi Guys,

I've just got our website up and running on CMS 5 R2 SP2 but when in the CMS area I'm getting a parse error with:

 The type 'EPiServer.WorkflowFoundation.UI.WorkflowEditPanelControl' is ambiguous: it could come from assembly 'C:\Windows\assembly\GAC_MSIL\EPiServer.UI\5.2.375.236__8fe83dea738b45b7\EPiServer.UI.dll' or from assembly 'C:\Projects\site\wwwroot\bin\EPiServer.WorkflowFoundation.UI.DLL'. Please specify the assembly explicitly in the type name.

I'm not too sure what I've done to make this happen. 

Cheers.

#32788
Sep 17, 2009 15:43
Vote:
 
Did you get an answer to this? I have the same problem
#33140
Oct 02, 2009 17:38
Vote:
 
The error is due to fact that EPiServer.Workflows.UI.dll is an obsolete assembly, When upgrading from CMS 5 R1 to CMS 5 R2 one should remove any reference to it from project.
#33284
Oct 07, 2009 9:01
Vote:
 

Yes, had the same problem.

http://world.episerver.com/Blogs/Per-Hemmingson/Dates/2008/10/EPiServer-CMS-R2-Upgrade-experience/

might be useful.

#33288
Oct 07, 2009 10:04